fdf_errno
fdf_get_ap
FDF Functions
PHP Manual

# fdf_error

(PHP 4 >= 4.3.0, PHP 5, PHP 7)

fdf_error — Return error description for FDF error code

### Description

string fdf_error ([ int `$error_code` = -1 ] )

Gets a textual description for the FDF error code given in `error_code`.

### Parameters

`error_code`

  An error code obtained with fdf_errno(). If not provided, this function uses the internal error code set by the last operation.

### Return Values

Returns the error message as a string, or the string no error if nothing went wrong.

### See Also

- fdf_errno() - Return error code for last fdf operation

fdf_errno
fdf_get_ap
FDF Functions
PHP Manual